Автор Тема: PrestaShop Security v1.1.6  (Прочитано 140 раз)

20 Августа 2015, 20:49:00
  • Фрилансер
  • *
  • Сообщений: 162
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
После установки модуля предлагается создать аккаунт. Попытался перевести лицензионное соглашение, толком ничего не понятно. Если вам не сложно подскажите это платный модуль? Как он себя зарекомендовал? Насколько полезный для защиты магазина от мошенников?
21 Августа 2015, 11:19:40
Ответ #1
  • Ветеран
  • *****
  • Сообщений: 32999
  • Репутация: +26759/-0
    • Просмотр профиля
Бесполезный модуль.
21 Августа 2015, 11:31:02
Ответ #2
  • Пользователь
  • **
  • Сообщений: 61
  • Репутация: +0/-0
  • Сообщество PrestaShop
    • Просмотр профиля
На странице модуля объяснено для чего сделан этот модуль.
Цитировать
We strongly advise you to either upgrade your store to the latest version of your current branch which were just released (1.5.6.3 and 1.4.11.1), or to apply the fixes that we are providing (see the links below).
Version 1.5.6.3 also fixes 17 other issues
Version 1.4.11.1 also fixes 7 other issues
Если у вас версия prestashop 1.6.1, то этот модуль не нужен
Цитировать
The security issue that has been discovered affects all versions of PrestaShop, except version 1.6.1.0.
Если ниже, то вам нужно обновить prestashop или исправить ошибки безопасности системы.
21 Августа 2015, 11:58:48
Ответ #3
  • Партнер
  • Ветеран
  • ****
  • Сообщений: 1100
  • Репутация: +336/-0
  • Job-Freelance - работа для специалистов PrestaShop
    • Просмотр профиля
    • Job Freelance - удаленная работа программистам, веб-мастерам и дизайнерам
На странице модуля объяснено для чего сделан этот модуль.
Цитировать
We strongly advise you to either upgrade your store to the latest version of your current branch which were just released (1.5.6.3 and 1.4.11.1), or to apply the fixes that we are providing (see the links below).
Version 1.5.6.3 also fixes 17 other issues
Version 1.4.11.1 also fixes 7 other issues
Если у вас версия prestashop 1.6.1, то этот модуль не нужен
Цитировать
The security issue that has been discovered affects all versions of PrestaShop, except version 1.6.1.0.
Если ниже, то вам нужно обновить prestashop или исправить ошибки безопасности системы.
Вы пишите про модуль securitypatch.

Модули
- Fraud detection
- Secuvad
- Prestashop Security
сделаны для других целей.
Цитировать
- Анализ информации клиентов (имя, адрес электронной почты, телефон ...).
- Проверки IP-адреса (определения местоположения и прокси-серверов).
- Проверки поведения пользователя.
- Проверяет надежность адресов доставки и видов транспорта.
- Перекрестные проверки данных для всех магазинов. Таким образом, мошенник определеный в одном магазине будет известен всем магазинам, использующих PrestaShop.
На практике проверено, что модуль не дает ни какой защиты от мошенников. Так как нет открытой базы по мошенникам и для работы с личными данными нужно иметь специальное разрешение. Такими услугами занимаются платные специализированные сервиса, имеющие лицензии на работу с личными данными.
Вывод, модуль действительно ненужный.
Job Freelance - предложения от европейских работодателей для  программистов, веб-мастеров и дизайнеров - специалистам по Magento и PrestaShop.